@charset "UTF-8";
/* CSS Document */

@media screen and (min-width: 768px) {
  .mv{
    height: 980px;
    background: url("../img/mv.jpg") center top no-repeat;
    background-size: cover;
    position: relative;
  }
  .mv::after{
    content: "";
    width: 100%;
    height: 880px;
    background-image: linear-gradient(0deg, rgba(0, 0, 0, 1) 5%, rgba(0, 0, 0, .8) 20%, rgba(0, 0, 0, 0)60%);
    position: absolute;
    bottom: 0;
    left: 0;
  }
  
  .mv h1{
    max-width: 1050px;
    width: 100%;
    position: absolute;
    top: 300px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
  }
}

.intro{
  font-size: 35px;
  line-height: 2.2;
  color: #FFF;
  letter-spacing: .2em;
  text-align: center;
  margin-top: 0;
  margin-bottom: 100px;
  position: relative;
  z-index: 1;
}


.s_title{
  font-size: 20px;
  line-height: 1.3;
  text-align: center;
  margin-bottom: 60px;
}

.s_title em{
  font-size: 36px;
  font-style: normal;
  letter-spacing: .2em;
  display: block;
}

.s_title span{
  position: relative;
  display: inline-block;
}

.s_title span::after,
.s_title span::before{
  content: "";
  width: 1px;
  height: 80px;
  background: #56564f;
  position: absolute;
  top: 50%;
  transform: translateY(-50%)
}

.s_title span::after{
  right: -65px;
}

.s_title span::before{
  left: -65px;
}

.ts{
  padding: 80px 50px 100px;
  margin-bottom: 80px;
  background: #FFF;
  border: 6px solid #9c8b30;
  border-radius: 20px;
}

.ts > p{
  font-size: 21px;
  line-height: 2;
  text-align: center;
  margin-bottom: 65px;
}

.ts ul{
  display: flex;
  justify-content: space-between;
}

.ts ul li{
  width: 295px;
}

.ts ul li h3{
  min-height: 110px;
  font-size: 25px;
  line-height: 1.2;
  text-align: center;
}

.ts ul li h3 span{
  font-size: 75%;
  margin-top: 5px;
  display: block;
}

.ts ul li h3 ruby {
  ruby-position: over;
}

.ts ul li h3 rt {
  font-size: 0.5em;
  padding-bottom: 2px;
}

.ts ul li:last-of-type h3{
  padding-top: .5em;
}

.ts ul li p{
  font-size: 16px;
  line-height: 1.6;
  letter-spacing: normal;
  margin-top: 20px;
}

.cpo{
  margin: 90px 0 100px;
  color: #FFF;
}

.cpo h2{
  font-size: 36px;
  text-align: center;
  letter-spacing: .3em;
  margin-bottom: 30px;
}

.cpo table {
  width: 100%;
  border-collapse: collapse;
  border-spacing: 0;
  margin-bottom: 80px;
}

.cpo table th{
  width: 18%;
  font-size: 20px;
  line-height: 1.3;
  padding: 15px 0;
  text-align: center;
  font-weight: 600;
  vertical-align: middle;
  background: #9c8b30;
  border-top: solid #FFF 1px;
}

.cpo table td {
  font-size: 16px;
  line-height: 1.7;
  color: #000;
  padding: 35px 55px;
  text-align: left;
  vertical-align: middle;
  background: #FFF;
  border-top: solid #baac5a 1px;
}

.cpo table tr:first-of-type th,
.cpo table tr:first-of-type td{
  border: none;
}

.cpo h3{
  font-size: 22px;
  line-height: 1;
  letter-spacing: .2em;
  text-align: center;
  margin-bottom: 35px;
}

.cpo h3 span{
  position: relative;
}

.cpo h3 span::before,
.cpo h3 span::after{
  content: "";
  width: 10px;
  height: 50px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  border: 1px solid #FFF;
}

.cpo h3 span::before{
  border-right: none;
  left: -35px;
}

.cpo h3 span::after{
  border-left: none;
  right: -35px;
}

.cpo ul{
  max-width: 900px;
  margin: 0 auto;
}

.cpo ul li{
  font-size: 15px;
  line-height: 1.4;
  letter-spacing: .05em;
  text-indent: -1em;
  padding-left: 1em;
}

.cpo ul li + li{
  margin-top: 8px;
}

.btn{
  margin-bottom: 130px;
}

.btn a{
  font-size: 38px;
  line-height: 1;
  text-align: center;
  color: #FFF;
  letter-spacing: .2em;
  padding: 45px 0;
  display: block;
  background: #9c8b30;
  position: relative;
}

.btn a::before{
  content: "";
  width: 100%;
  height: 100%;
  border: 2px solid #FFF;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(.98, .85)
}

.tile{
  padding: 200px 0 290px;
  background: #e4dbd0;
  box-shadow: inset 0 160px 160px -160px rgba(0,0,0,0.5);
}

.tile h2{
  font-size: 39px;
  line-height: 1;
  letter-spacing: .2em;
  margin-bottom: 70px;
}

.tile h3{
  font-size: 30px;
  line-height: 1;
  margin-bottom: 80px;
}

.tile h3 span{
  font-size: 130px;
  letter-spacing: normal;
  display: block;
  margin-bottom: 15px;
}

.tile p{
  font-size: 27px;
  line-height: 2.5;
  margin-bottom: 140px;
}

.tile .s_title em{
  font-size: 55px;
  letter-spacing: normal;
}

.tile p.sub{
  font-size: 20px;
  line-height: 2;
  text-align: center;
  margin-bottom: 120px;
}

.tile ul{
  display: flex;
  justify-content: space-between;
  flex-flow: wrap;
  gap: 65px 0;
  margin-bottom: 145px;
}

.tile ul li{
  width: 520px;
}


@media screen and (max-width: 767px) {

  .intro{
    font-size: 5vw;
    line-height: 2.2;
    color: #FFF;
    letter-spacing: .05em;
    margin-top: 0;
    margin-bottom: 10vw;
    position: relative;
    z-index: 1;
  }

  .s_title{
    font-size: 3vw;
    line-height: 1.3;
    text-align: center;
    margin-bottom: 7vw;
  }

  .s_title em{
    font-size: 5.5vw;
    font-style: normal;
    letter-spacing: .2em;
    display: block;
  }

  .s_title span::after,
  .s_title span::before{
    height: 12vw;
  }

  .s_title span::after{
    right: -8vw;
  }

  .s_title span::before{
    left: -8vw;
  }

  .ts{
    padding: 12vw 0 15vw;
    margin-bottom: 15vw;
    background: #FFF;
    border: 3px solid #9c8b30;
    border-radius: 4vw;
  }

  .ts > p{
    font-size: 3.3vw;
    line-height: 2;
    letter-spacing: normal;
    margin-bottom: 10vw;
  }

  .ts ul{
    width: 70%;
    display: block;
    margin: 0 auto;
  }

  .ts ul li{
    width: 100%;
  }
  
  .ts ul li + li{
    margin-top: 6vw;
  }

  .ts ul li h3{
    min-height: inherit;
    font-size: 5vw;
    line-height: 1.2;
    text-align: center;
    margin-bottom: 3vw;
  }

  .ts ul li h3 span{
    font-size: 78%;
    margin-top: 1vw;
  }

  .ts ul li h3 ruby {
    ruby-position: over;
  }

  .ts ul li h3 rt {
    font-size: 0.5em;
    padding-bottom: 2px;
  }

  .ts ul li:last-of-type h3{
    padding-top: .5em;
  }

  .ts ul li p{
    font-size: 3.3vw;
    line-height: 1.6;
    letter-spacing: normal;
    margin-top: 1vw;
  }

  .cpo{
    width: 100%;
    margin: 15vw 0 8vw;
  }

  .cpo h2{
    font-size: 4.5vw;
    text-align: center;
    letter-spacing: .1em;
    margin-bottom: 8vw;
  }

  .cpo table {
    width: 100%;
    margin-bottom: 15vw;
    background: #FFF;
  }

  .cpo table th{
    width: 100%;
    font-size: 4.5vw;
    line-height: 1.3;
    padding: 0;
    margin: 0;
    text-align: center;
    font-weight: 700;
    border-top: none;
    display: block;
    box-sizing: border-box;
  }
  
  .cpo table th div{
    padding: 4vw 0;
  }

  .cpo table td {
    width: 100%;
    font-family: "Noto Sans JP", sans-serif;
    font-size: 3.3vw;
    line-height: 1.7;
    padding: 0;
    margin: 0;
    font-weight: 500;
    text-align: left;
    font-feature-settings: "palt";
    border-top: none;
    display: block;  
  }
  
  .cpo table td div{
    width: 92%;
    margin: 4vw auto;
    box-sizing: border-box !important;
  }

  .cpo table tr:last-of-type th div{
    padding: 2vw 0;
  }

  .cpo h3{
    font-size: 4.3vw;
    line-height: 1;
    letter-spacing: .1em;
    text-align: center;
    margin-bottom: 5vw;
  }

  .cpo h3 span::before,
  .cpo h3 span::after{
    display: none;
  }

  .cpo ul{
    padding: 0 4vw;
  }

  .cpo ul li{
    font-family: "Noto Sans JP", sans-serif;
    font-size: 3.1vw;
    line-height: 1.4;
    font-weight: 400;
    letter-spacing: .2em;
  }

  .cpo ul li + li{
    margin-top: 1vw;
  }

  .btn{
    margin-bottom: 10vw;
  }

  .btn a{
    font-size: 6vw;
    line-height: 1;
    text-align: center;
    color: #FFF;
    letter-spacing: .1em;
    padding: 10vw 0;
    display: block;
    background: #9c8b30;
    position: relative;
  }

  .btn a::before{
    border: 1px solid #FFF;
    transform: translate(-50%, -50%) scale(.95, .85)
  }

  .tile{
    padding: 40vw 0 50vw;
    box-shadow: inset 0 40vw 40vw -40vw rgba(0,0,0,0.5);
  }

  .tile h2{
    font-size: 5.2vw;
    line-height: 1.8;
    font-weight: 800;
    letter-spacing: .2em;
    margin-bottom: 10vw;
  }

  .tile h3{
    font-size: 4.5vw;
    line-height: 1;
    font-weight: 800;
    text-align: center;
    margin-bottom: 10vw;
  }

  .tile h3 span{
    font-size: 10.5vw;
    white-space: nowrap;
    margin-bottom: 2vw;
  }

  .tile p{
    font-size: 3.8vw;
    line-height: 2.5;
    font-weight: 800;
    letter-spacing: normal;
    margin-bottom: 10vw
  }

  .tile .s_title em{
    font-size: 8.5vw;
    margin-top: 5vw;
    font-weight: 500;
    white-space: nowrap;
    letter-spacing: normal;
  }
  
  .tile .s_title span::after,
  .tile .s_title span::before{
    height: 11vw;
    top: 0%;
    left: 50%;
  }
  
  .tile .s_title span::after{
    right: auto;
    transform: translate(32vw, -35%)
  }

  .tile .s_title span::before{
    transform: translate(-35vw, -35%)
  }

  .tile p.sub{
    font-size: 3.8vw;
    line-height: 2;
    text-align: center;
    margin-bottom: 120px;
  }

  .tile ul{
    display: block;
    margin-bottom: 15vw;
  }

  .tile ul li{
    width: 100%;
  }
  
  .tile ul li + li{
    margin-top: 8vw;
  }

}






